p {
    font-style: italic;
    text-decoration: underline;
    font-size: 20px;
}

* {
    font-size: 17px;
}

.block {
    display: block;
    border: 3px solid #69d422;
    background-color: #69d42255;
}

.inline {
    display: inline;
    border: 3px solid #ffa500;
    background-color: #ffa50055;
}

.inline-block {
    display: inline-block;
    border: 3px solid #800080;
    background-color: #80008055;
}

.flex {
    display: flex;
    border: 3px solid blue;
}

.table {
    display:table;
}

.table-cell {
    display: table-cell;
    border: 3px solid red;
}

.grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 10px;
    grid-auto-rows: minmax(100px, auto);
    border: 3px solid #4545f3;
  }
  .grid div {
      border:solid 3px #ffa500;
      background-color: #ffa50055;
  }
  .one {
    grid-column: 1 / 3;
    grid-row: 1;
  }
  
  .two {
    grid-column: 2 / 4;
    grid-row: 1 / 3;
  }

  .three {
    grid-column: 1;
    grid-row: 2 / 5; /* [2-5) */
  }

  .four {
    grid-column: 3;
    grid-row: 3;
  }

  .five {
    grid-column: 2;
    grid-row: 4;
  }

  .six {
    grid-column: 3;
    grid-row: 4;
  }